html {
	height: 100%;
}

.default {
    background-color: rgb(135, 206, 250);
    color: white;
    font-family: sans-serif;
    height: 100%;
}

.file-window {
    position: absolute;
    display: inline-block;
    text-align: center;
}

.file-field {
    width: 152px;
    height: 202px;
    border-radius: 4px;
    display: inline-block;
    vertical-align: middle;
    text-align: center;
}


.file-field:hover {
    background-color: rgba(0, 0, 0, 0.33);
}

.file-icon-field {
    width: 152px;
    height: 152px;
    text-align: center;
    line-height: 122px;
    font-size: 100px;
}

.file-icon-preview {
    max-width: 120px;
    max-height: 120px;
    border: 6px solid white;
    border-radius: 4px;
    vertical-align: middle;
}

.file-title-field {
    vertical-align: super
}

.file-title {
    width: inherit;
    text-align: center;
    font-weight: 500;
    font-size: 17;
    vertical-align: middle;
    position: relative;
    top: -6px;
}

.file-title span:hover {
    text-decoration: underline;
    cursor: pointer;
}

.login-window {
    position: relative;
    top: 50%;
    margin-top: -85px;
}


.login-form {
    vertical-align: middle;
    text-align: center;
    height: 170px;
    width: 200px;
    border-spacing: 16px;
    margin: auto;
}

.login-input-original {
    background-color: rgba(255, 255, 255, 0);
    border: none;
    color: white;
    height: inherit;
    width: inherit;
    font-size: 20;
}

.login-input-field {
    background-color: rgba(0, 0, 0, 0.33);
    border-radius: 4px;
    height: 30px;
    width: 200px;
}

.login-submit-original {
    display: none;
}

.login-submit-field {
    display: inline-block;
    height: 30px;
    line-height: 30px;
    background-color: white;
    color: black;
    border-radius: 4px;
    padding: 0px;
    width: 100px;
}

.login-submit-field:hover {
    background-color: #f2f2f2;
}

.login-submit-field:active {
    background-color: #e8e8e8;
}
